Subject: Re: bug#20532: 25.0.50; void-variable cursor-sensor-inhibit

From: Johan Bockgård <[email-masked]>
Date: Mon, 25 May 2015 23:00:20 +0200

Stefan Monnier <[email-masked]> writes:

> Can you think of any reason why you might have started your search in
> one buffer and ended it in another?

This will happen by design if you use isearch to search across multiple
files (i.e. multi-isearch), such as a sequence of ChangeLog.N files.

(There may be other variables than cursor-sensor-inhibit that are also
mishandled in this situation.)